System.Core 4.0.0.0 System.Dynamic.DynamicMetaObjectBinder To be added.

Represents the invoke member dynamic operation at the call site, providing the binding semantic and the details about the operation.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the .

  The name of the member to invoke.
  true if the name should be matched ignoring case; false otherwise.
  The signature of the arguments at the call site.
- Method
  4.0.0.0
  System.Dynamic.DynamicMetaObject `` `` To be added.

  Performs the binding of the dynamic invoke member operation.

  The representing the result of the binding.

  The target of the dynamic invoke member operation. An array of arguments of the dynamic invoke member operation.
- Property
  4.0.0.0
  System.Dynamic.CallInfo To be added. To be added.

  Gets the signature of the arguments at the call site.

- Method
  4.0.0.0
  System.Dynamic.DynamicMetaObject `` `` ``

  This method is called by the target when the target implements the invoke member operation as a sequence of get member, and invoke, to let the request the binding of the invoke operation only.

  When overridden in the derived class, performs the binding of the dynamic invoke operation if the target dynamic object cannot bind.

  The representing the result of the binding.

  The target of the dynamic invoke operation. The arguments of the dynamic invoke operation. The binding result to use if binding fails, or null.
- Method
  4.0.0.0
  System.Dynamic.DynamicMetaObject `` `` To be added.

  Performs the binding of the dynamic invoke member operation if the target dynamic object cannot bind.

  The representing the result of the binding.

  The target of the dynamic invoke member operation. The arguments of the dynamic invoke member operation.
- Method
  4.0.0.0
  System.Dynamic.DynamicMetaObject `` `` `` To be added.

  When overridden in the derived class, performs the binding of the dynamic invoke member operation if the target dynamic object cannot bind.

  The representing the result of the binding.

  The target of the dynamic invoke member operation. The arguments of the dynamic invoke member operation. The binding result to use if binding fails, or null.
- Property
  4.0.0.0
  System.Boolean To be added. To be added.

  Gets the value indicating if the string comparison should ignore the case of the member name.

- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets the name of the member to invoke.

- Property
  4.0.0.0
  System.Type To be added. To be added.

  The result type of the operation.